Пользователи новых устройств под управлением iOS 13.4 и macOS 10.15.4 в настоящее время не могут позволить по аудио- и видеосвязи FaceTime на старые устройства под управлением iOS 9.3.5 или iOS 9.3.6. Об этом сообщает MacRumors, ссылаясь на многочисленные жалобы.

Решения проблемы пока нет. Apple обычно рекомендует обновить прошивку, но не все гаджеты это могут себе позволить. Например, iPad 2, iPad, iPhone 4S, первый iPad mini и iPod touch пятого поколения.

Устройства с iOS 13.3.1 или macOS 10.15.3 стабильно соединяются с гаджетами на старых операционных системах.

Очевидно, что это баг новых прошивок, который поправят со временем. Ждём. [MacRumors]

Источник: www.iphones.ru

Оставить комментарий

avatar
  Подписаться  
Уведомление о